# Generated by Django 2.1.5 on 2019-10-12 07:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0028_auto_20190331_1723'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='room',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='fragment_set', to='rooms.Room'),
        ),
    ]
